List pipelines

Returns the pipelines the API key's user can see.

Endpoint

GET
/pipelines

Query parameters

NameTypeRequiredDescription
organization_idintegerNoOnly pipelines of this organization.
typestringNodeal, conversation or ticket.
any pipeline fieldmixedNoFilter with Feathers syntax, e.g. visibility=private, name=Sales.
$limitintegerNoPage size. Default 10, max 50.
$skipintegerNoNumber of records to skip.
$sort[field]1 | -1NoSort, e.g. $sort[name]=1.

Request

Response

json

To get the columns of a pipeline, list its stages with pipeline_id.

Report an issue with this documentation

Please log in to report issues with our documentation.